.bg-app-one {
  background-image: url(../images/bgone.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding-left: 110px !important;
  margin-bottom: 30px;
}

.bg-app-two {
  background-image: url(../images/bgtwo.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding-left: 60px !important;
  margin-bottom: 30px;
}

[class^="bg-app-"] {
  padding: 30px;
  max-height: 290px;
  overflow: hidden;
}

[class^="bg-app-"] img {
  display: inline-block;
}

[class^="bg-app-"] article {
  display: inline-block;
  text-align: center;
  width: 55%;
}

[class^="bg-app-"] h2 {
  color: white;
}

.btn-more {
  border: 1px solid white;
  border-radius: 10px;
  padding: 8px 35px;
  color: white !important;
  margin: 20px 0;
  display: inline-block;
  font-weight: 700;
  background-color: transparent !important;
}

.btn-more:hover {
  background-color: white !important;
  color: #333 !important;
  border-color: white !important;
}

.btn-pri {
  border: 1px solid #00a098;
  background-color: #00a098 !important;
}

.btn-pri:hover {
  color: #00a098 !important;
  background-color: white !important;
}

.btn-sec {
  color: #00a098 !important;
  border: 1px solid #00a098;
  background-color: white !important;
}

.btn-sec:hover {
  color: white !important;
  background-color: #00a098 !important;
}

.sf_2cols_2_50 .sf_2cols_2in_50 {
  margin-left: 0;
}

.sf_colsIn[class^="sf_2cols_"], .sf_colsIn[class*=" sf_2cols_"] {
  padding-right: unset !important;
}

.newsroom h3 {
  border-bottom: none;
  font-weight: 700;
  padding: 0 10px;
}

.newsroom h3:before {
  content: "";
  height: 5px;
  width: 50px;
  margin-bottom: 15px;
  background-color: #ed1386;
  display: block;
}

.newsroom > div {
  padding: 15px !important;
}

.newsroom > div h3 {
  text-transform: uppercase;
  padding: 0 !important;
}

.newsroom > div h3:before {
  display: none;
}

.newsroom > div .date {
  text-transform: uppercase;
}

.newsroom > div .date span:first-child:after {
  content: "|";
  padding: 0 5px 0 10px;
  display: inline-block;
}

.newsroom .btn-more {
  border-color: #333;
  color: #333 !important;
}

.newsroom .btn-more:hover {
  background-color: #333 !important;
  color: white !important;
}

.paginations a {
  background-color: #00a098;
}

.jumbotron:before {
  color: #00a098;
}

.jumbotron a {
  background-color: #00a098;
}

.grey-bg {
  background-color: #f5f5f5;
  padding: 40px 15px;
  margin-bottom: 30px;
}

.grey-bg ul {
  margin-bottom: 0;
  list-style: none;
  -webkit-column-count: 5;
  -moz-column-count: 5;
  column-count: 5;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  background-color: #00a098 !important;
}

.vid-text {
  transform: translateY(50%);
}

.vid-wrap {
  position: relative;
  margin: 30px 0;
  text-align: center;
  margin-bottom: 30px;
}

.vid-wrap:before {
  width: 75%;
  height: 120%;
  content: "";
  background-color: #e6c613;
  display: block;
  position: absolute;
  z-index: -1;
  top: -30px;
  right: 40px;
}

.vid-wrap iframe {
  width: 80%;
  min-height: 300px;
  border: none;
}

.slider-item {
  position: relative;
}

.slider-item::before {
  content: "";
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.7));
  position: absolute;
  display: block;
  top: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 991px) {
  .slider-item::before {
    display: none;
  }
}

.slider-item .cluster {
  position: absolute;
  bottom: 15%;
  width: 45%;
  color: white;
  line-height: 40px;
}

.slider-item .cluster p {
  font-size: 1.125rem;
  text-transform: capitalize;
  margin-top: 10px;
}

.newsroom {
  padding: 50px 0 100px;
}

.breadcrumbs ul li:after, .breadcrumbs ul li a {
  color: #00a098 !important;
}

.leftNav h5 {
  background-color: #00a098;
}

.image-card img {
  width: 100%;
}

.image-wrap a {
  display: block;
  font-size: 0.875rem;
  text-transform: uppercase;
  margin: 8px 0;
}

.image-container {
  display: block;
  box-shadow: 0 1px 3px #ccc;
  position: relative;
  width: 250px;
  height: 360px;
  background-repeat: no-repeat;
  background-size: cover;
}

.image-container > article {
  display: none;
}

.image-container:hover > article:before {
  z-index: -1;
  content: "";
  background-color: rgba(0, 0, 0, 0.8);
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.image-container:hover > article {
  z-index: -1;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}

.image-container p {
  position: relative;
  z-index: 9;
  color: white;
  padding: 15px;
}

.mymodal img {
  width: 100%;
}

.mymodal .modal-body {
  padding: 0;
}

#dataListTable tr:nth-child(odd) {
  background-color: #86E2D5;
}

table tr:nth-child(even) {
  background-color: #86E2D5;
}

header .navbar-default .navbar-nav > .open > a, header .navbar-default .navbar-nav > .open > a:hover, header .navbar-default .navbar-nav > .open > a:focus {
  background-color: #1bafa8;
}

.siteratings textarea {
  border-radius: 20px;
  border-color: #00a098;
}

@media screen and (min-width: 1025px) {
  .slider-item .cluster {
    font-size: 2rem;
  }
  .slider-item .cluster p {
    font-size: 1.125rem;
    text-transform: capitalize;
    margin-top: 10px;
  }
  .newsroom-carousel > div {
    width: 380px !important;
    padding: 0 15px;
  }
}

@media screen and (max-width: 1024px) {
  [class^="bg-app-"] {
    padding: 30px !important;
  }
}

@media screen and (max-width: 991px) {
  .sf_2cols_2_67 .sf_2cols_2in_67 {
    margin-left: 0;
  }
  header .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #1bafa8;
  }
  [class^="bg-app-"] article {
    width: 50%;
  }
  .vid-wrap:before {
    display: none;
  }
  .vid-wrap {
    background-color: #e6c613;
    padding: 15px;
  }
  .vid-wrap iframe {
    width: 100%;
  }
  .vid-text {
    transform: none;
  }
  .slider-item {
    background: #333;
  }
  .slider-item .cluster {
    padding: 15px 10px;
    position: relative;
    width: 100%;
    top: unset;
    transform: unset;
    text-shadow: unset;
    font-size: 1.125rem;
    line-height: unset;
  }
}

@media screen and (max-width: 480px) {
  [class^="bg-app-"] {
    max-height: unset;
    text-align: center;
  }
  [class^="bg-app-"] article {
    width: 100%;
  }
  .grey-bg ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .grey-bg ul li {
    margin-bottom: 20px;
  }
}

footer {
  background-color: #454c56;
  color: white !important;
  padding: 20px;
  border-top: none !important;
}

/* sgds */
.sgds-button.is-primary {
  background-color: #00a098;
}

.sgds-button.is-primary:hover {
  background-color: #1bafa8;
}

.sgds-menu .navbar-dropdown > li a:focus, .sgds-menu .navbar-dropdown > li a:hover {
  background-color: #00a098;
}

.sgds-menu .navbar-default .navbar-nav > li:hover > a {
  color: #1bafa8;
  border-color: #1bafa8;
}

.sgds-menu .navbar-default .navbar-nav > li > a.is-active {
  border-color: #00a098;
}

.sgds-menu .navbar-default .navbar-nav > li > a:visited {
  color: #1bafa8;
}

@media (max-width: 1023px) {
  .sgds-menu .navbar-menu .navbar-default .navbar-nav li:hover > a {
    background: #00a098;
  }
}

.homepage-slider.slick-slider {
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .homepage-slider.slick-slider .slick-dots {
    display: none;
  }
}
